@charset "utf-8";
.gold_btn {
	display: inline-block;
	*display:inline;
	zoom: 1;
	text-decoration: none;
	
}

.gold_btn > div{
	background:url(gold_btn.png);	
	height:23px;
	marign:0px;
	padding:0px;
	
}

.gold_btn >.sp_bottons_left
,.gold_btn > .sp_bottons_right{
	position:absolute;
	width:9px;
	top:0px;	
}

.gold_btn > .sp_bottons_left {
	left:0px;
	background-position:0px 0px;
		
}

.gold_btn > .sp_bottons_right{
	right:0px;
	background-position:-9px 0px;
}

.gold_btn >.sp_bottons_center{
	margin: 0px 9px;
	background-position: 0px -23px;
	background-repeat: repeat-x;
	white-space: nowrap;
	font-size:11px;
	color:#FFF;	
	line-height:23px;
	text-align:center;
	overflow : hidden;
	
}

.gold_btn.this > .sp_bottons_left,
.gold_btn:hover > .sp_bottons_left{
	background-position:0px -46px;
}

.gold_btn.this > .sp_bottons_right,
.gold_btn:hover > .sp_bottons_right{
	background-position:-9px -46px;
	
}

.gold_btn.this > .sp_bottons_center,
.gold_btn:hover > .sp_bottons_center{
	background-position: 0px -69px;
}

/*
.sp_botton > #btn_arrow{
	position:absolute;
	width:5px;
	height:12px;
	background-position:0px -99px;
	z-index:999;
	top:5px;
	left:7px;	
}

.sp_botton.this > #btn_arrow {
	top:9px;
	left:3px;
	
	width:12px;
	height:5px;
	background-position:0px -93px;
}*/